<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="shortcut icon" type="image/png" href="./assets/img/favicon.png">
    
    <title>Mk Nexter &mdash; your home, your freedom</title>
</head>
<body class="grid-container">

    <!-- Sidebar Section Start -->
    <aside class="sidebar">
        <button class="nav-btn"></button>
    </aside>
    <!-- Sidebar Section End   -->

    <!-- Header Section Start -->
    <header class="header">
        <img src="./assets/img/logo.png" alt="Nexter Logo" class="header__logo">

        <h3 class="heading-3">Your own home:</h3>
        <h1 class="heading-1">The ultimate personal freedom</h1>
        <button class="btn header__btn">View our properties</button>

        <div class="header__seenon-text">As seen on</div>
        <div class="header__seenon-logos">
            <img src="./assets/img/logo-bbc.png" alt="Seen on Logo 1">
            <img src="./assets/img/logo-bi.png" alt="Seen on Logo 2">
            <img src="./assets/img/logo-forbes.png" alt="Seen on Logo 3">
            <img src="./assets/img/logo-techcrunch.png" alt="Seen on Logo 4">
        </div>
    </header>
    <!-- Header Section End   -->

    <!-- Realtors Section Start -->
    <section class="realtors">
        <h3 class="heaading-3">Top 3 Realtors</h3>
        <div class="realtors__list">
            <!-- Realtors 1 -->
            <img src="./assets/img/realtor-1.jpeg" alt="Realtor 1" class="realtors__img">

            <div class="realtors__details">
                <h4 class="heading-4 heading-4--light">Erik Feinman</h4>
                <p class="realtors__sold">245 houses sold</p>
            </div>

            <!-- Realtors 2 -->
            <img src="./assets/img/realtor-2.jpeg" alt="Realtor 2" class="realtors__img">
            
            <div class="realtors__details">
                <h4 class="heading-4 heading-4--light">Kim Brown</h4>
                <p class="realtors__sold">212 houses sold</p>
            </div>

            <!-- Realtors 3 -->
            <img src="./assets/img/realtor-3.jpeg" alt="Realtor 3" class="realtors__img">
            
            <div class="realtors__details">
                <h4 class="heading-4 heading-4--light">Toby Ramsey</h4>
                <p class="realtors__sold">198 houses sold</p>
            </div>
        </div>
    </section>
    <!-- Realtors Section End   -->

    <!-- Features Section Start -->
    <section class="features">

        <!-- Feature 1 -->
        <div class="feature">
            <svg class="feature__icon">
                <use xlink:href="./assets/img/sprite.svg#icon-global"></use>
                <h4 class="heading-4 heading-4--dark">World's best luxury homes</h4>
                <p class="feature__text">Discover unparalleled opulence and grandeur in the world's best luxury homes, where every detail is a masterpiece, and
                elegance knows no bounds. Experience a lifestyle of unparalleled refinement and sophistication.</p>
            </svg>
        </div>

        <!-- Feature 2 -->
        <div class="feature">
            <svg class="feature__icon">
                <use xlink:href="./assets/img/sprite.svg#icon-trophy"></use>
                <h4 class="heading-4 heading-4--dark">Only the best properties</h4>
                <p class="feature__text">Exceptional properties embody the epitome of luxury and exclusivity, offering an unparalleled standard of living for
                those who demand only the best. These residences redefine opulence and elevate the art of modern living.</p>
            </svg>
        </div>

        <!-- Feature 3 -->
        <div class="feature">
            <svg class="feature__icon">
                <use xlink:href="./assets/img/sprite.svg#icon-map-pin"></use>
                <h4 class="heading-4 heading-4--dark">All homes in top location</h4>
                <p class="feature__text">Nestled in prime locations, these homes epitomize the essence of coveted real estate, providing residents with unmatched
                accessibility and an enviable address. Discover the pinnacle of convenience and prestige in every corner of these
                sought-after properties.</p>
            </svg>
        </div>

        <!-- Feature 4 -->
        <div class="feature">
            <svg class="feature__icon">
                <use xlink:href="./assets/img/sprite.svg#icon-key"></use>
                <h4 class="heading-4 heading-4--dark">New home in one week</h4>
                <p class="feature__text">In just one week, you can step into the welcoming embrace of your brand-new home, where the promise of a fresh beginning
                awaits. Your dream residence is just days away from becoming a reality.</p>
            </svg>
        </div>

        <!-- Feature 5 -->
        <div class="feature">
            <svg class="feature__icon">
                <use xlink:href="./assets/img/sprite.svg#icon-presentation"></use>
                <h4 class="heading-4 heading-4--dark">Top 1% realtors</h4>
                <p class="feature__text">Top 1% realtors stand as paragons of excellence in the real estate industry, delivering unmatched expertise and results
                that exceed expectations. Their unrivaled commitment to clients sets the standard for exceptional service and successful
                property transactions.</p>
            </svg>
        </div>

        <!-- Feature 6 -->
        <div class="feature">
            <svg class="feature__icon">
                <use xlink:href="./assets/img/sprite.svg#icon-lock"></use>
                <h4 class="heading-4 heading-4--dark">Secure payments on nexter</h4>
                <p class="feature__text">Nexter ensures secure payments, guaranteeing peace of mind for every transaction, so you can confidently invest in your
                future. Your financial security is our top priority.</p>
            </svg>
        </div>
    </section>
    <!-- Features Section End   -->

    <!-- Story Section Start -->
    <!-- Picures -->
    <div class="story__pictures">
        <img src="./assets/img/story-1.jpeg" alt="Couple with new house" class="story__img--1">
        <img src="./assets/img/story-2.jpeg" alt="New house" class="story__img--2">
    </div>

    <!-- Content -->
    <div class="story__content">
        <h3 class="heading-3 mb-sm">Happy Customers</h3>
        <h2 class="heading-2 heading-2--dark mb-lg">&ldquo;The best decision of our lives&rdquo;</h2>

        <p class="story__text">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptate, totam itaque. Tenetur ex totam qui sed maxime expedita aliquam ullam placeat, deleniti nobis at quaerat! Est aperiam eligendi esse consequatur!
        </p>

        <button class="btn">Find your own home</button>
    </div>
    <!-- Story Section End   -->

    <!-- Home Section Start -->
    <section class="homes">
        <!-- Card 1 -->
        <div class="home">
            <img src="./assets/img/house-1.jpeg" alt="House 1" class="home__img">
        
            <svg class="home__like">
                <use xlink:href="./assets/img/sprite.svg#icon-heart-full"></use>"
            </svg>
        
            <h5 class="home__name">Beautiful Family House</h5>
        
            <!-- Location -->
            <div class="home__location">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-map-pin"></use>"
                </svg>
                <p>USA</p>
            </div>
        
            <!-- Rooms -->
            <div class="home__rooms">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-profile-male"></use>"
                </svg>
                <p>5 rooms</p>
            </div>
        
            <!-- Area -->
            <div class="home__area">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-expand"></use>"
                </svg>
                <p>325 m<sup>2</sup></p>
            </div>
        
            <!-- Price -->
            <div class="home__price">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-key"></use>"
                </svg>
                <p>$1,200,000</p>
            </div>
            
            <!-- Button -->
            <button class="btn home__btn">Contact realtor</button>
        </div>

        <!-- Card 2 -->
        <div class="home">
            <img src="./assets/img/house-2.jpeg" alt="House 2" class="home__img">
        
            <svg class="home__like">
                <use xlink:href="./assets/img/sprite.svg#icon-heart-full"></use>"
            </svg>
        
            <h5 class="home__name">Modern Glass Villa</h5>
        
            <!-- Location -->
            <div class="home__location">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-map-pin"></use>"
                </svg>
                <p>Canada</p>
            </div>
        
            <!-- Rooms -->
            <div class="home__rooms">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-profile-male"></use>"
                </svg>
                <p>6 rooms</p>
            </div>
        
            <!-- Area -->
            <div class="home__area">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-expand"></use>"
                </svg>
                <p>450 m<sup>2</sup></p>
            </div>
        
            <!-- Price -->
            <div class="home__price">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-key"></use>"
                </svg>
                <p>$2,750,000</p>
            </div>
        
            <!-- Button -->
            <button class="btn home__btn">Contact realtor</button>
        </div>

        <!-- Card 3 -->
        <div class="home">
            <img src="./assets/img/house-3.jpeg" alt="House 3" class="home__img">
        
            <svg class="home__like">
                <use xlink:href="./assets/img/sprite.svg#icon-heart-full"></use>"
            </svg>
        
            <h5 class="home__name">Cozy Country House</h5>
        
            <!-- Location -->
            <div class="home__location">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-map-pin"></use>"
                </svg>
                <p>UK</p>
            </div>
        
            <!-- Rooms -->
            <div class="home__rooms">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-profile-male"></use>"
                </svg>
                <p>4 rooms</p>
            </div>
        
            <!-- Area -->
            <div class="home__area">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-expand"></use>"
                </svg>
                <p>250 m<sup>2</sup></p>
            </div>
        
            <!-- Price -->
            <div class="home__price">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-key"></use>"
                </svg>
                <p>$850,000</p>
            </div>
        
            <!-- Button -->
            <button class="btn home__btn">Contact realtor</button>
        </div>

        <!-- Card 4 -->
        <div class="home">
            <img src="./assets/img/house-4.jpeg" alt="House 4" class="home__img">
        
            <svg class="home__like">
                <use xlink:href="./assets/img/sprite.svg#icon-heart-full"></use>"
            </svg>
        
            <h5 class="home__name">Large Rustical Villa</h5>
        
            <!-- Location -->
            <div class="home__location">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-map-pin"></use>"
                </svg>
                <p>Portugal</p>
            </div>
        
            <!-- Rooms -->
            <div class="home__rooms">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-profile-male"></use>"
                </svg>
                <p>6 rooms</p>
            </div>
        
            <!-- Area -->
            <div class="home__area">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-expand"></use>"
                </svg>
                <p>480 m<sup>2</sup></p>
            </div>
        
            <!-- Price -->
            <div class="home__price">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-key"></use>"
                </svg>
                <p>$1,950,000</p>
            </div>
        
            <!-- Button -->
            <button class="btn home__btn">Contact realtor</button>
        </div>

        <!-- Card 5 -->
        <div class="home">
            <img src="./assets/img/house-5.jpeg" alt="House 5" class="home__img">
        
            <svg class="home__like">
                <use xlink:href="./assets/img/sprite.svg#icon-heart-full"></use>"
            </svg>
        
            <h5 class="home__name">Majestic Palace House</h5>
        
            <!-- Location -->
            <div class="home__location">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-map-pin"></use>"
                </svg>
                <p>Germany</p>
            </div>
        
            <!-- Rooms -->
            <div class="home__rooms">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-profile-male"></use>"
                </svg>
                <p>18 rooms</p>
            </div>
        
            <!-- Area -->
            <div class="home__area">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-expand"></use>"
                </svg>
                <p>4230 m<sup>2</sup></p>
            </div>
        
            <!-- Price -->
            <div class="home__price">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-key"></use>"
                </svg>
                <p>$9,500,000</p>
            </div>
        
            <!-- Button -->
            <button class="btn home__btn">Contact realtor</button>
        </div>

        <!-- Card 6 -->
        <div class="home">
            <img src="./assets/img/house-6.jpeg" alt="House 6" class="home__img">
        
            <svg class="home__like">
                <use xlink:href="./assets/img/sprite.svg#icon-heart-full"></use>"
            </svg>
        
            <h5 class="home__name">Modern Family Apartment</h5>
        
            <!-- Location -->
            <div class="home__location">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-map-pin"></use>"
                </svg>
                <p>Italy</p>
            </div>
        
            <!-- Rooms -->
            <div class="home__rooms">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-profile-male"></use>"
                </svg>
                <p>3 rooms</p>
            </div>
        
            <!-- Area -->
            <div class="home__area">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-expand"></use>"
                </svg>
                <p>180 m<sup>2</sup></p>
            </div>
        
            <!-- Price -->
            <div class="home__price">
                <svg>
                    <use xlink:href="./assets/img/sprite.svg#icon-key"></use>"
                </svg>
                <p>$600,000</p>
            </div>
        
            <!-- Button -->
            <button class="btn home__btn">Contact realtor</button>
        </div>  
    </section>
    <!-- Home Section End   -->

    <!-- Gallery Section Start -->
    <section class="gallery">
        <!-- Image Gallery 1 -->
        <figure class="gallery__item gallery__item--1">
            <img src="./assets/img/gal-1.jpeg" alt="Gallery 1" class="gallery__img">
        </figure>

        <!-- Image Gallery 2 -->
        <figure class="gallery__item gallery__item--2">
            <img src="./assets/img/gal-2.jpeg" alt="Gallery 2" class="gallery__img">
        </figure>

        <!-- Image Gallery 3 -->
        <figure class="gallery__item gallery__item--3">
            <img src="./assets/img/gal-3.jpeg" alt="Gallery 3" class="gallery__img">
        </figure>

        <!-- Image Gallery 4 -->
        <figure class="gallery__item gallery__item--4">
            <img src="./assets/img/gal-4.jpeg" alt="Gallery 4" class="gallery__img">
        </figure>

        <!-- Image Gallery 5 -->
        <figure class="gallery__item gallery__item--5">
            <img src="./assets/img/gal-5.jpeg" alt="Gallery 5" class="gallery__img">
        </figure>

        <!-- Image Gallery 6 -->
        <figure class="gallery__item gallery__item--6">
            <img src="./assets/img/gal-6.jpeg" alt="Gallery 6" class="gallery__img">
        </figure>

        <!-- Image Gallery 7 -->
        <figure class="gallery__item gallery__item--7">
            <img src="./assets/img/gal-7.jpeg" alt="Gallery 7" class="gallery__img">
        </figure>

        <!-- Image Gallery 8 -->
        <figure class="gallery__item gallery__item--8">
            <img src="./assets/img/gal-8.jpeg" alt="Gallery 8" class="gallery__img">
        </figure>

        <!-- Image Gallery 9 -->
        <figure class="gallery__item gallery__item--9">
            <img src="./assets/img/gal-9.jpeg" alt="Gallery 9" class="gallery__img">
        </figure>

        <!-- Image Gallery 10 -->
        <figure class="gallery__item gallery__item--10">
            <img src="./assets/img/gal-10.jpeg" alt="Gallery 10" class="gallery__img">
        </figure>

        <!-- Image Gallery 11 -->
        <figure class="gallery__item gallery__item--11">
            <img src="./assets/img/gal-11.jpeg" alt="Gallery 11" class="gallery__img">
        </figure>

        <!-- Image Gallery 12 -->
        <figure class="gallery__item gallery__item--12">
            <img src="./assets/img/gal-12.jpeg" alt="Gallery 12" class="gallery__img">
        </figure>

        <!-- Image Gallery 13 -->
        <figure class="gallery__item gallery__item--13">
            <img src="./assets/img/gal-13.jpeg" alt="Gallery 13" class="gallery__img">
        </figure>

        <!-- Image Gallery 14 -->
        <figure class="gallery__item gallery__item--14">
            <img src="./assets/img/gal-14.jpeg" alt="Gallery 14" class="gallery__img">
        </figure>

    </section>
    <!-- Gallery Section End   -->

    <!-- Footer Section Start -->
    <footer class="footer">
        <ul class="footer__nav">
            <li class="footer__nav-item">
                <a href="#" class="footer__nav-link">Find your dream home</a>
            </li>
                
            <li class="footer__nav-item">
                <a href="#" class="footer__nav-link">Request Proposal</a>
            </li>
                
            <li class="footer__nav-item">
                <a href="#" class="footer__nav-link">Download home planner</a>
            </li>
                
            <li class="footer__nav-item">
                <a href="#" class="footer__nav-link">Contact us</a>
            </li>
                
            <li class="footer__nav-item">
                <a href="#" class="footer__nav-link">Submit your property</a>
            </li>
                
            <li class="footer__nav-item">
                <a href="#" class="footer__nav-link">Come work with us</a>
            </li>
        </ul>

        <p class="copyright">
            &copy; Copyright 2023 by Mk designed by Jonas Schmedtmann
        </p>
    </footer>
    <!-- Footer Section End   -->
    
    

    <!-- JS external Start -->
    <script src="./assets/script/script.js"></script>
    <!-- JS external End   -->
</body>
</html>